	/* ==============================================
    RESET -->
    =============================================== */
	html, body{ width:100%; max-width: 100%; height:auto; padding:0; margin:0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering:optimizeLegibility; text-rendering: geometricPrecision; }
	body{ overflow-x: hidden !important; overflow-y: scroll; -webkit-tap-highlight-color:rgba(0,0,0,0.3); font-style: normal; font-weight: 400; font-size: 16px; font-family: 'Poppins', sans-serif; -webkit-font-smoothing:antialiased; line-height: 30px; letter-spacing: 0px; color: #797979;}
	section, .cover{ background-size:cover; background-position: center center; background-repeat: no-repeat; }
	html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{ -webkit-text-size-adjust:none; }
	/* Undragable Images */
	img{display: block; width: 100%; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -webkit-user-drag: none; }
	.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,p{ color: inherit; font-variant-ligatures: common-ligatures; padding:0; margin:0; }
	ol, ul{ list-style: none; padding: 0; }
	a, a:hover, a:focus, button, button:hover, button:focus{ text-decoration: none; color: inherit;}
	*{ border:0; vertical-align: baseline; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	*, *:hover, *:focus{ outline:none !important; }
	.container{max-width: 1170px;}
	section{overflow: hidden;}











header{padding: 20px 0;}
header .container{max-width: 80%;}
header .header-logo img{max-width: 90px;}

header .header-right .header-right-top{display: flex;justify-content: flex-end; align-items: center;padding-bottom: 20px;}
header .header-right .header-right-top-social a{color: #800023;padding-right: 20px;}
header .header-right .header-right-top-phone a{display: flex;justify-content: center;align-items: center;background: rgba(128, 0, 35, 0.03);padding: 8px 16px;}
header .header-right .header-right-top-phone a img{max-width: 14px;}
header .header-right .header-right-top-phone a span{font-size: 14px;line-height: 21px;color: #800023;font-weight: 300;padding-left: 17px;}
header .header-lang{padding-left: 30px;}
header .header-lang span{padding-right: 5px;}
header .header-lang span, header .header-lang a{font-size: 14px;line-height: 21px;color: #800023;}
header .header-lang a{padding-top: 5px;}
.header-lang .header-lang-drop{display: none; position: absolute;}
.header-lang:hover .header-lang-drop{display: grid;}
header .header-lang .header-lang-active-item{display: flex;justify-content: center;align-items: center;}





.nav-links{
    display: flex;
    list-style: none; 
    justify-content: flex-end;
    align-items: center;
}
.nav-links li a{
    text-decoration: none;
    font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.1em;
	color: #800023;
	position: relative;
	
}

.nav-links li {
    position: relative;
    padding-left: 40px;
}
.nav-links li a::before {
    content: "";
    display: block;
    height: 1px;
    bottom: 0;
    width: 0%;
    background-color: #800023;
    position: absolute;
    transition: all ease-in-out 250ms;
}
.nav-links li a:hover::before{
    width: 100%;
}


.hamburger div{
    width: 30px;
    height:3px;
    background: #800023;
    margin: 5px;
    transition: all 0.3s ease;
}
.hamburger{
    display: none;
}

nav{
    display: flex;
    z-index: 10;
    justify-content: flex-end;
    align-items: center;
        padding-top: 20px;
    border-top: 1px solid #C08091;
}

/*Stying for small screens*/
@media screen and (max-width: 800px){
    nav{
        z-index: 3;
    }
    .hamburger{
        display:block;
        position: absolute;
        cursor: pointer;
        right: 5%;
        top: 15%;
        transform: translate(-5%, -50%);
        z-index: 2;
        transition: all 0.7s ease;
        z-index: 10;
    }
    .nav-links{
        position: fixed;
        background: #131418;
        height: 100vh;
        width: 100%;
        flex-direction: column;
        clip-path: circle(50px at 90% -20%);
        -webkit-clip-path: circle(50px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.2s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.4s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 0.7s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 0.8s;
    }
    .nav-links li:nth-child(6){
        transition: all 0.5s ease 0.9s;
        margin: 0;
    }
    .nav-links li:nth-child(7){
        transition: all 0.5s ease 1s;
        margin: 0;
    }
    li.fade{
        opacity: 1 !important;
    }
}
/*Animating Hamburger Icon on Click*/
.toggle .line1{
    transform: rotate(-45deg) translate(-5px,6px);
}
.toggle .line2{
    transition: all 0.7s ease;
    width:0;
}
.toggle .line3{
    transform: rotate(45deg) translate(-5px,-6px);
}





@media (max-width: 768px){
	nav{width: 100%;left: 0;bottom: 0;top: 0;}
	.nav-links{background-color: #fff;justify-content: center;top: 0;right: 0;z-index: 9;}
	.nav-links li{padding: 20px 0;}
	header .header-right .header-right-top-social{display: none;}
	header .header-right .header-right-top-phone a span{display: none;}
	header .header-right .header-right-top-phone a{padding: 10px;}
	header .container{max-width: 100%;}
	header .header-right .header-right-top{justify-content: center;}

}






 .slideshow {
	 overflow: hidden;
	 position: relative;
	 width: 100%;
	 height: calc(100vh - 156px);
	 z-index: 1;
}
 .slideshow .slideshow-inner {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}
 .slideshow .slides {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 1;
}
 .slideshow .slide {
	 display: none;
	 overflow: hidden;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 1;
	 opacity: 0;
	 transition: opacity 0.3s ease;
}
 .slideshow .slide.is-active {
	 display: block;
}
 .slideshow .slide.is-loaded {
	 opacity: 1;
}
 .slideshow .slide .caption {
	position: absolute;
    left: 24%;
    top: 3%;
    text-align: left;
}
 .slideshow .slide .image-container {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 width: 100%;
	 height: 80%;
	 background-position: center;
	 z-index: 1;
	 background-size: cover;
	 image-rendering: optimizeQuality;
}
 .slideshow .slide .image-container::before {
	 content: "";
	 display: block;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0, 0.5);
}
 .slideshow .slide .image {
	 width: 100%;
	 width: 100%;
	 object-fit: cover;
	 height: 100%;
}
 .slideshow .slide-content {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 z-index: 2;
	 color: #fff;
	 text-align: center;
	 display: flex;
	 justify-content: center;
	 align-items: center;
}
 .slideshow .slide .title {
	 font-weight: 800;
	 font-size: 120px;
	 line-height: 136px;
	 color: #800023;
	 text-align: left;
	 padding-bottom: 60px;
}
 .slideshow .slide .title span{-webkit-text-stroke: 1px #fff;color: transparent;}
 .slideshow .slide .text {
	 margin: 0 auto;
	 max-width: 1000px;
	 font-size: 18px;
	 line-height: 1.4;
}
 .slideshow .slide .btn {
	 margin: 15px 0 0;
	 border-color: #fff;
}
 .slideshow .slide .btn::before {
	 background: #fff;
}
 .slideshow .pagination {
	 display: none;
}
 .slideshow .arrows .arrow {
	 margin: -33px 0 0;
	 padding: 20px;
	 position: absolute;
	 top: 32%;
	 cursor: pointer;
	 z-index: 3;
}
 .slideshow .arrows .prev {
	 left:10%
}
 .slideshow .arrows .prev:hover .svg {
	 left: -10px;
}
 .slideshow .arrows .next {
	 right: 10%
}
 .slideshow .arrows .next:hover .svg {
	 left: 10px;
}
 .slideshow .arrows .svg {
	 position: relative;
	 left: 0;
	 width: 14px;
	 height: 26px;
	 fill: #fff;
	 transition: left 0.2s ease;
}
 

.btn-white{display: flex;justify-content: center;align-items: center;color: #800023;padding: 8px 20px; background-color: #fff; max-width: fit-content;}
.btn-icon-white{display: none;}
.btn-white:hover .btn-icon-white{display: block;}
.btn-white:hover .btn-icon{display: none;}
.btn-white:hover{background-color: #C08091;color: #fff;}
.btn-white img{max-width: 12px;}
.btn-white span{font-size: 14px;line-height: 21px;letter-spacing: 0.05em;padding-left: 16px;}







.home-services .slider-item img{max-width: 18px !important;}
.home-services .slider-item p{letter-spacing: 0.1em;font-size: 21px;line-height: 31px;color: #0B0003; font-weight: 700;padding-top: 20px;}
.slider-item:hover .services-title{color: #C08091;}

.services-icon-red{display: none !important;}
.slider-item:hover .services-icon-red{display: block !important;}
.slider-item:hover .services-icon{display: none !important;}
.slick-carousel,
.slick-carousel2 {width: auto;margin: 50px 0;}
.slick-carousel .slider-item,
.slick-carousel2 .slider-item{display: flex; justify-content: center; align-items: center;}



@media (max-width: 768px){
	.slideshow .slide .title{font-size: 50px; line-height: 85px; padding-bottom: 30px;}
	.slideshow .slide .caption{left: 10%;}
	.slideshow .arrows .arrow{top: 85%;}
	.slideshow .arrows .prev{left: 5%;}
	.slideshow .arrows .next{right: 5%;}
}




.home-about{padding: 80px 0;}


h2{font-weight: 800;font-size: 72px;line-height: 100%;color: #800023;}
h2 span{-webkit-text-stroke: 1px #800023;color: transparent;}



.btn-red{background-color: #800023;}
.btn-red span{color: #fff;}
.btn-red .btn-icon-white{display: block;}
.btn-red .btn-icon{display: none;}


.home-general-title-right{display: flex;justify-content: flex-end;align-items: flex-end; height: 100%;}
.home-about .home-about-img{padding-top: 60px;}
.home-about .home-about-description{max-width: 80%;margin: 0 auto;padding-top: 60px;}
.home-about .home-about-description .home-about-description-left h6{font-weight: 800;font-size: 36px;line-height: 100%;color: #800023;}
.home-about .home-about-description .home-about-description-right p{font-size: 16px;line-height: 150%;color: #000000; padding-bottom: 30px;}
.home-about .home-about-description .home-about-description-right p:last-child{padding-bottom: 0;}





.home-about2{position: relative; background-image: url(../images/home-about2.jpg);background-size: cover;background-position: center center;background-repeat: no-repeat; padding: 120px 0;}
.home-about2 h2{color: #fff;}
.home-about2 h2 span{-webkit-text-stroke: 1px #fff;}
.home-about2 h3{font-weight: 800;font-size: 36px;line-height: 130%;max-width: 890px;color: #fff; padding: 30px 0;}
.home-about2 p{font-size: 16px;line-height: 150%;color: #fff;max-width: 890px;}
.home-about2 .home-about2-slider{padding: 60px 0 0 15.1%;}
.home-about2 .home-about2-slider-item{padding: 15px;}


@media (max-width: 768px){
	h2{font-size: 48px;}
	.home-about{padding: 10px 0 70px;}
	.home-general-title-right{justify-content: flex-start;padding-top: 30px;}
	.home-about .home-about-img{padding-top: 30px;}
	.home-about .home-about-description{max-width: 90%; padding-top: 30px;}
	.home-about .home-about-description .home-about-description-left h6{font-size: 32px; padding-bottom: 20px;}
	.home-about2{padding: 70px 0;}
	.home-about2 h3{font-size: 32px;padding: 20px 0;}
	.home-about2 .home-about2-slider{padding: 40px 0 0;}
}









.home-blog{padding: 120px 0;}

.home-blog-slider{padding-top: 50px;}
.home-blog-slider .home-blog-slider-item{padding: 0 20px 0 0;}
.home-blog-slider .home-blog-slider-item-description{padding: 20px 30px 0;position: relative;}
.home-blog-slider .home-blog-slider-item-description span{font-weight: 800;font-size: 21px;line-height: 130%;color: #800023;}
.home-blog-slider .home-blog-slider-item-description img{max-width: 18px;position: absolute;top: 30px; right: 30px;}

@media (max-width: 768px){
	.home-blog{padding: 70px 0;}
}






.home-bottom-descriotion{background-color: #0B0003;padding: 120px 0;}
.home-bottom-descriotion .home-bottom-descriotion-item {text-align: center;}
.home-bottom-descriotion .home-bottom-descriotion-item h4{font-weight: 800;font-size: 36px;line-height: 130%;color: #fff;max-width: 790px;margin: 0 auto;}
.home-bottom-descriotion .home-bottom-descriotion-item p{font-size: 16px;line-height: 150%;color: #fff;max-width: 790px;margin: 0 auto;padding: 20px 0 40px;}
.home-bottom-descriotion .home-bottom-descriotion-item .home-bottom-descriotion-button{display: flex;justify-content: center; align-items: center;}

@media (max-width: 768px){
	.home-bottom-descriotion{padding: 70px 0;}
	.home-bottom-descriotion .home-bottom-descriotion-item h4{font-size: 32px;}
}








footer{background-image: url(../images/footer-bg.jpg);background-size: cover;background-repeat: no-repeat;background-position: center center;}
footer .footer-top{padding: 150px 0;}
footer .footer-top .footer-top-left h2{color: #fff;font-weight: 800;font-size: 156px;line-height: 136px;}
footer .footer-top .footer-top-left h2 span{-webkit-text-stroke: 1px #fff;}
footer .footer-top .footer-top-right{text-align: right;}
footer .footer-top .footer-top-right h5{font-weight: 800;font-size: 28px;line-height: 42px;letter-spacing: 0.1em;color: #fff;max-width: 580px;float: right; padding-bottom: 30px;}
footer .footer-top .footer-top-right h6{font-weight: 800;font-size: 21px;line-height: 130%;color: #fff;}
footer .footer-top .footer-top-right p{font-size: 16px;line-height: 130%;color: #fff;padding-top: 5px;}
footer .footer-top .footer-top-right-button{display: flex;justify-content: flex-end;padding-top: 30px;}
footer .footer-center{background: rgba(128, 0, 35, 0.1);backdrop-filter: blur(10px);padding: 45px 0;}
footer .footer-center .footer-center-left a{color: #fff;font-size: 20px;padding-right: 30px;}
footer .footer-center .footer-center-right form{position: relative;}
footer .footer-center .footer-center-right form input{width: 100%;background-color: transparent; border-bottom: 1px solid #fff;padding: 10px 25px;font-size: 14px;line-height: 21px;letter-spacing: 0.1em;color: #FFFFFF;}
footer .footer-center .footer-center-right button{display: flex;justify-content: center;align-items: center;background-color: transparent; position: absolute;top: 10px;right: 25px;}
footer .footer-center .footer-center-right button:hover{cursor: pointer;}
footer .footer-center .footer-center-right button img{max-width: 12px;}
footer .footer-center .footer-center-right button span{font-size: 14px;line-height: 21px;letter-spacing: 0.05em;color: #B3B3B3;padding-right: 15px;}
::placeholder{font-size: 14px;line-height: 21px;letter-spacing: 0.1em;color: #FFFFFF;}
footer .footer-bottom{padding: 25px 0;background-color: #800023;}
footer .footer-bottom .footer-bottom-left{height: 100%;display: flex;justify-content: flex-start;align-items: center;}
footer .footer-bottom .footer-bottom-left ul{display: flex;justify-content: flex-start;align-items: center;margin: 0;}
footer .footer-bottom .footer-bottom-left ul li{padding-right: 25px;font-size: 13px;line-height: 19px;letter-spacing: 0.1em;color: #fff;}
footer .footer-bottom .footer-bottom-right img{max-width: 165px;}
footer .footer-bottom .footer-bottom-right{display: flex;justify-content: flex-end; align-items: center; height: 100%;}

@media (max-width: 768px){
	footer .footer-top{padding: 80px 0;}
	footer .footer-top .footer-top-left h2{font-size: 120px;line-height: 130px;}
	footer .footer-top .footer-top-right{text-align: left;}
	footer .footer-top .footer-top-right-button{justify-content: flex-start;}
	footer .footer-center .footer-center-left{text-align: center;padding-bottom: 30px;}
	footer .footer-bottom .footer-bottom-left ul{display: block;text-align: center;}
	footer .footer-bottom .footer-bottom-left{justify-content: center;}
	footer .footer-bottom .footer-bottom-left ul li{padding: 0 0 10px 0;}
	footer .footer-bottom .footer-bottom-right{justify-content: center; padding-top: 20px;}
}




.alt-page{position: relative;padding-top: 150px;}
.alt-page .alt-page-item-description{position: absolute;top: 2%; left: 24%;}
.alt-page .alt-page-item-description h1{font-weight: 800;font-size: 156px;line-height: 136px;color: #800023;text-align: left;}
.alt-page .alt-page-item-description h1 span{-webkit-text-stroke: 1px #fff;color: transparent;}
.alt-page .page-scroll-img{position: absolute;left: 24%;bottom: 10%;}
.alt-page .page-scroll-img img{max-width: 48px;}


.services-page{padding: 120px 0 60px;}
.services-page .services-page-items{padding-top: 50px;}
.services-page .services-page-items .services-page-item{margin-bottom: 60px;}
.services-page .services-page-items .services-page-item .services-page-item-description{padding: 20px 30px 0; position: relative;}
.services-page .services-page-items .services-page-item .services-page-item-description p{font-size: 16px;line-height: 130%;color: #800023; padding-top: 10px;}
.services-page .services-page-items .services-page-item a span{font-weight: 800;font-size: 21px;line-height: 130%;color: #800023;}
.services-page .services-page-items .services-page-item .services-page-item-description a img{max-width: 18px; position: absolute; top: 28px; right: 30px;}
.team-page .services-page-items .services-page-item .services-page-item-description img{max-width: 28px !important;}
.team-page .services-page-items .services-page-item .services-page-item-description p{font-size: 16px;line-height: 130%;color: #800023;}
@media (max-width: 768px){
	.alt-page{padding-top: 90px;}
	.alt-page .alt-page-item-description h1{font-size: 65px;line-height: 75px;}
	.alt-page .alt-page-item-description{left: 4%;}
	.alt-page .page-scroll-img{left: 5%;}
	.alt-page-img{min-height: 300px;object-fit: cover;}
	.alt-about{padding: 70px 0;}
	.services-page{padding: 70px 0;}
	.services-page .services-page-items{padding-top: 30px;}
	.services-page .services-page-items .services-page-item{margin-bottom: 30px;}
	.services-page .services-page-items .services-page-item .services-page-item-description{padding: 20px 15px 0;}
}





.header2{position: absolute;top: 0;left: 0;width: 100%;z-index: 2;}
.header2 .header-right .header-right-top-social a, .header2 .header-right .header-right-top-phone a span, .header2 .header-lang span, .header2 .header-lang a, .header2 .nav-links li a{color: #fff;}
.blog-page-title{position: relative;padding-bottom: 170px;}
.blog-page-title-bg{background-image: url(../images/blog-bg.jpg);background-repeat: no-repeat;background-position: center center;background-size: cover;width: 100%;height: 40vh;}
.blog-page-title-description h2{font-size: 156px;line-height: 136px;position: absolute;bottom: 35px;left: 24%;}
.blog-page{padding-top: 90px;}



@media (max-width: 768px){
	.blog-page-title{padding-bottom: 90px;}
	.blog-page-title-description h2{font-size: 70px;line-height: 80px; left: 10%; bottom: 10px;}
	.blog-page{padding-top: 30px;}
	.header2 .nav-links li a{color: #800023;}
}


.blog-detail-page{padding: 120px 0 70px;}
.blog-detail-page .container{border-bottom: 10px solid #EFDFE4; padding-bottom: 40px;}
.blog-detail-page .blog-detail-page-top{padding: 0 5%;}
.blog-detail-page .blog-detail-page-top .blog-detail-page-top-description{display: flex;justify-content: flex-start; align-items: flex-start;}
.blog-detail-page .blog-detail-page-top .blog-detail-page-top-description .back{max-width: 38px; padding-top: 5px;}
.blog-detail-page .blog-detail-page-top .blog-detail-page-top-description  .blog-detail-page-top-description-item{padding-left: 40px;}
.blog-detail-page .blog-detail-page-top .blog-detail-page-top-description  .blog-detail-page-top-description-item h5{font-weight: 800;font-size: 36px;line-height: 130%;color: #800023;max-width: 790px;}
.blog-detail-page .blog-detail-page-top .blog-detail-page-top-description  .blog-detail-page-top-description-item p{font-weight: 600;font-size: 16px;line-height: 150%;max-width: 790px;padding-top: 20px; color: #800023;}



.blog-detail-page .blog-detail-page-img{padding: 50px 0;}
.blog-detail-page .blog-detail-page-bottom{padding: 0 13%;}
.blog-detail-page .blog-detail-page-bottom p{font-size: 16px;line-height: 150%;color: #800023;padding-bottom: 30px;}
.blog-detail-page .blog-detail-page-bottom-item2 p{padding-bottom: 10px;}
.blog-detail-page .blog-detail-page-bottom p span{font-weight: 600;}

.blog-detail-slider{padding-top: 0;}

@media (max-width: 768px){
	.blog-detail-page{padding: 50px 0 40px;}
	.blog-detail-page .blog-detail-page-top{padding: 0;}
	.blog-detail-page .blog-detail-page-top .blog-detail-page-top-description .back{min-width: 25px;}
	.blog-detail-page .blog-detail-page-bottom{padding: 0 5%;}
	.blog-detail-page .container{border-bottom: none;padding-bottom: 0;}
}




.contact-page-center{padding: 70px 0;}
.contact-page-center .contact-page-center-top .contact-page-center-top-item{display: flex;justify-content: center; align-items: center;}
.contact-page-center .contact-page-center-top .contact-page-center-top-item a{display: flex;justify-content: flex-start; align-items: center;}
.contact-page-center .contact-page-center-top .contact-page-center-top-item img{max-width: 48px;}
.contact-page-center .contact-page-center-top .contact-page-center-top-item p{font-size: 16px;line-height: 130%;color: #800023;padding-left: 28px;}




.contact-page-center-map{position: relative;}
.contact-page-center-map{padding-top: 70px;}
.contact-page-center-map .contact-page-center-map-location img{max-width: 36px;position: absolute;right: 25px;bottom: 15px;}
.contact-page-center .contact-page-center-map-descripton{padding: 20px 30px;}
.contact-page-center .contact-page-center-map-descripton-left h5{font-weight: 800;font-size: 21px;line-height: 130%;color: #800023;}
.contact-page-center .contact-page-center-map-descripton-left p{font-size: 16px;line-height: 130%;color: #800023;padding-top: 7px;}
.contact-page-center .contact-page-center-map-descripton-right a{font-size: 16px;line-height: 130%;color: #800023;text-decoration: underline;}
.contact-page-center .contact-page-center-map-descripton-right{display: flex; justify-content: flex-start;align-items: flex-start;height: 100%;}






.contact-form{background-image: url(../images/c-form-bg.jpg);background-size: cover;background-position: center center;background-repeat: no-repeat;width: 100%;padding: 100px 0;}
.contact-form .contact-form-left h2{color: #fff;}
.contact-form .contact-form-left h2 span{-webkit-text-stroke: 1px #fff;}
.contact-form .contact-form-right form .contact-form-right-item{margin-bottom: 30px;}
.contact-form .contact-form-right form .contact-form-right-item p{font-size: 12px;line-height: 18px;color: #EFDFE4;padding-bottom: 10px;}
.contact-form .contact-form-right form .contact-form-right-item input{width: 100%;background-color: transparent;padding: 8px 20px;border: 1px solid #fff; color: #fff;}
.contact-form .contact-form-right form .contact-form-right-item button{display: flex;justify-content: center;align-items: center;background: #fff;padding: 12px 30px;font-size: 14px;line-height: 21px;color: #F2F2F2;}
.contact-form .contact-form-right form .contact-form-right-item button img{padding-left: 15px;}

@media (max-width: 768px){
	.contact-page-center{padding: 50px 0;}
	.contact-page-center .contact-page-center-top .contact-page-center-top-item{justify-content: flex-start;margin-bottom: 20px;}
	.contact-page-center-map{padding-top: 30px;}
	.contact-form{padding: 70px 0 40px;}
	.contact-form .contact-form-left h2{padding-bottom: 30px;}
	.contact-page-center-map-descripton-left-social{padding-bottom: 30px}
}



.blogh2 span{-webkit-text-stroke: 1px #fff;}
.blog-detail-page-bottom2 h5{font-weight: 800;font-size: 36px;line-height: 130%;color: #800023;max-width: 790px;padding-bottom: 20px;}













































